uuid: 40945bff-da3d-49c0-9142-a135528a4aa6
langcode: en
status: true
dependencies:
  module:
    - commerce_order
  enforced:
    module:
      - commerce_cart
      - commerce_product
      - commerce_variation_cart_form
_core:
  default_config_hash: u--mTnS-vYPf2RaezDnxj9Sl0GFgFSi4fgzVPPlCMM0
id: commerce_order_item.variation_cart_form
label: 'Variation cart form'
description: ''
targetEntityType: commerce_order_item
cache: true
